.inputWrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.error {
	border: 1px solid red;
	padding: 0px;
	border-radius: 6px;
}

.centerAlignInput {
	align-items: center;
}

.inputItem {
	position: relative;
	width: 100%;
	margin-top: 13px;
}

.inputIcon {
	height: 30px;
	width: 30px;
	padding: 4px;
	position: absolute;
	box-sizing: border-box;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	cursor: pointer;
}

.inputWithIcon {
	height: 42px;
	box-sizing: border-box;
	padding-right: 36px;
	padding-left: 10px;
	width: 100%;
	background-color: #f2f4f7;
	border: none;
	font-family: "RobotoMedium";
	font-size: 13px;
	border-radius: 5px;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	text-overflow: ellipsis;
	&::placeholder {
		color: #9AA1B8;
	}
}

.inputShadow {
	box-shadow: 0px 8px 15px rgb(0 0 0 / 10%);
}

input:focus {
	outline: none !important;
	box-shadow: none !important;
	// border: 2px solid #008F8F !important;
}

.notVisible {
	display: none;
}

.inputWithIconTitle {
	font-family: 'RobotoMedium';
	font-size: 13px;
	color: #5D647C;
	line-height: 26px;
	margin-top: 10px;
}

.requirmentMessage {
	color: red;
	font-size: 11px;
	font-weight: 600;
	margin-top: 10px;
}
